html, body    { margin:0; padding:0; }

html 		  { }

body          { font:12px/1.35 Arial, Helvetica, sans-serif; color:#000; background: top left url('../images/main/header_bg.gif') repeat-x #e9e9e9; text-align:center; }

img           { border:0; vertical-align:top; }

a             { color:#4ba557; text-decoration:underline; }
a:hover       { text-decoration:none; }
:focus        { outline:0; }

/* Headings */
h1            { font-size:20px; font-weight:normal; line-height:1.15; }
h2            { font-size:18px; font-weight:normal; line-height:1.25; }
h3            { font-size:16px; font-weight:bold; line-height:1.25; }
h4            { font-size:14px; font-weight:bold; }
h5            { font-size:12px; font-weight:bold; }
h6            { font-size:11px; font-weight:bold; }

/* Table */
table         { border:0; border-collapse:collapse; border-spacing:0; empty-cells:show; font-size:100%; }
caption,th,td { vertical-align:top; text-align:left; font-weight:normal; }

/* Content */
strong        { font-weight:bold; }
address       { font-style:normal; }
cite          { font-style:normal; }
q,
blockquote    { quotes:none; }
q:before,
q:after       { content:''; }
small,big     { font-size:1em; }
sup           { font-size:1em; vertical-align:top; }

/* Lists */
ul,ol         { list-style:none; padding:0px; margin:0px; }

.clear_fix{clear:both; height:0px;}

/* Layout ================================================================================ */


.wrapper {  }
.page { /*min-height:768px;*/ width:1126px; margin:0 auto; padding:0; text-align:center; }

.page-print { background:#fff; padding:20px; text-align:left; }
.page-empty { background:#fff; padding:20px; text-align:left; }
.page-popup { padding:20px; text-align:left; }
.main-container { width:1056px; min-height:400px; margin:0; padding:0 70px 0px 0px; text-align:left; background: top right url('../images/main/right_content_bg.png') no-repeat #e9e9e9; float:left; }

.main { width:986px; margin:0; padding: 0px 0px 0px 70px; background: top left url('../images/main/left_content_bg.png') no-repeat #e9e9e9; float: left; }
.main-container .main .content_bg { background-color: #f0f0f0; width: 986px; float: left; padding:0px 0px 35px 0px; }


/* Base Columns */
.col-left { float:left; width:212px; min-height:120px; padding:0; background: top right url('../images/main/inner_left.png') no-repeat; }
.col-main { float:left; width:739px; padding:0 35px 0 0; background: top right url('../images/main/inner_right.png') no-repeat #f0f0f0; }
.col-right { float:right; width:230px; padding:0; }

/* 1 Column Layout */
.col1-layout .col-main { float:none; width:auto; }

/* 2 Columns Layout */
.col2-left-layout .col-main { float:right; }
.col2-right-layout .col-main {}

/* 3 Columns Layout */
.col3-layout .col-main { width:484px; margin-left:10px; }
.col3-layout .col-wrapper { float:left; width:748px; }
.col3-layout .col-wrapper .col-main { float:right; }

/* Content Columns */
.col2-set .col-1 { float:left; width:49%; }
.col2-set .col-2 { float:right; width:49%; }
.col2-set .col-narrow { width:33%; }
.col2-set .col-wide { width:65%; }

.col3-set .col-1 { float:left; width:32%; }
.col3-set .col-2 { float:left; width:32%; margin-left:2%; }
.col3-set .col-3 { float:right; width:32%; }

.col4-set .col-1 { float:left; width:23.5%; }
.col4-set .col-2 { float:left; width:23.5%; margin:0 2%; }
.col4-set .col-3 { float:left; width:23.5%; }
.col4-set .col-4 { float:right; width:23.5%; }
/* ======================================================================================= */


/* Header ================================================================================ */
.logo { float:left; }

.header-container { width:1056px; height:192px; margin:0; padding: 0px 70px 0px 0px; background: top right url('../images/main/right_header_bg.png') no-repeat #e9e9e9; float: left; }
.header {width:986px; height:192px; display:block; padding: 0px 0px 0px 70px; margin: 0px; background: top left url('../images/main/left_header_bg.png') no-repeat #f0f0f0; float: left;  }

.header .logo { text-decoration:none !important; width:247px; height:192px; background: top left url('../images/main/logo.png') no-repeat; position:relative; top: -192px;}
.header .picture  { text-decoration:none !important; width:986px; height:120px; background: top right no-repeat;}
.header .logo strong, .header .picture strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }

.header h1.logo { margin:0; padding:0px 0 0 0; }
.header h2.picture { margin:0; padding:0px 0 0 0; }
.header .spacer {margin:0; padding:0; width:986px; height:11px; background: top right url('../images/main/menue_top.gif') no-repeat; border: none;}
.header .links { float:right; }
/*.header-container .top-container { clear:both; text-align:right; }*/


/* Footer ================================================================================ */
.footer { padding:0 10px; text-align:right; }
.footer p { text-align:right; }
.footer address { text-align:right; }
.footer ul {}
.footer ul li { display:inline; }
.footer-container .bottom-container { text-align:center; }
.footer-container { display:block; width:986px; height:100px; margin:0 70px; /*padding:0px 70px;*/ text-align:left; float: left;}